# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0044_training_activity_nullable_training_field'),
    ]

    operations = [
        migrations.AlterField(
            model_name='training',
            name='description',
            field=models.TextField(verbose_name='Description', blank=True),
        ),
        migrations.AlterField(
            model_name='trainingactivity',
            name='description',
            field=models.TextField(verbose_name='Description', blank=True),
        ),
    ]
